.sheet-tabs {
  width: 100%;
  overflow: hidden;
  position: relative;

  &::after {
    display: block;
    content: "";
    border-top: 1px solid $gray-600;
    width: 100%;
    position: top;
    z-index: 0;
    top: 0;
    position: absolute;
  }

  .btn {
    vertical-align: top;
  }

  .nav {
    width: 70%;
    list-style-type: none;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    font-size: 0;

    & > li {
      font-size: $font-size-sm;
      display: inline-block;
    }
  }

  .nav-link, .btn {
    color: $gray-600;
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;

    &:hover {
      color: $gray-700;
      background-color: $gray-300;
    }

    &.active {
      color: $primary;
      font-weight: bold;
      background-color: $white;
      border-bottom: 1px solid $gray-600;
      border-left: 1px solid $gray-600;
      border-right: 1px solid $gray-600;
      position: relative;
      top: -1px;
      z-index: 9;
    }
  }
}
